BANK MEGA SYARIAH ES Bugs - Bug #3002

[HR-Menu Change Password]Change Password di pojok kanan atas error jika username nya

00000526ESS
08/20/2024 05:38 PM - Muhammad Bintar

Status: Closed

Priority: Immediate
Assignee: shofwan shiddiq
Category:

Target version:

Start date:

Due date:

% Done:
Spent time:

08/20/2024
08/23/2024
0%

0.00 hour
1.00 hour

Description

Dear tim developer mohon support nya untuk perbaikan pada menu change password di pojok kanan atas dimana pada saat masuk

ke menu tersebut,
ada error server not found.

kemungkinan karena username nya pakai employeeid+ESS jadi karakter nya kelebihan.

contoh employee 00000526 dengan username 00000526ESS password 123Aa.

< C A Netsecure remote.minovais.com:31134/HomeKD+dA6cPyoaE/VkHg

Server Error

404 - File or directory not found.

The resource you are looking for might have been removed, had its name changed, or is temporarily unavailable.

remote.minovais.com:31134
database
remote.minovais.com, 1442
BankMegaSyariahDev

History

#1 - 08/20/2024 08:54 PM - Kezia Pawitra Yulianti
- Due date changed from 08/26/2024 to 08/23/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 08/22/2024 03:30 PM - Kezia Pawitra Yulianti

- Priority changed from High to Immediate

#3 - 08/23/2024 10:34 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

03/14/2025

1/2




Pastikan employee id memiliki role di menu CPASS nya ya.

Atau menu change password di pindahkan ke parent menu yg seluruh employee memiliki nya

#4 - 08/29/2024 10:10 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeehhh
